Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
refreshing 4 keys from hkps://hkps.pool.sks-keyservers.net
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Installing Gentoo
View previous topic :: View next topic  
Author Message
sigra
n00b
n00b


Joined: 03 Feb 2006
Posts: 72

PostPosted: Mon Jun 18, 2018 10:50 pm    Post subject: refreshing 4 keys from hkps://hkps.pool.sks-keyservers.net Reply with quote

Since a few weeks, Gentoo syncs no more. It only says forever:
Code:
OpenPGP keyring refresh failed:
gpg: refreshing 4 keys from hkps://hkps.pool.sks-keyservers.net
gpg: keyserver refresh failed: Server indicated a failure
The system will be outdated and vulnerable in a while and therefore unusable.
Back to top
View user's profile Send private message
Ant P.
Watchman
Watchman


Joined: 18 Apr 2009
Posts: 5069

PostPosted: Tue Jun 19, 2018 5:14 pm    Post subject: Reply with quote

There are many, many, many people having this problem right now, so you're not the only one.

Recommend changing your sync method to webrsync-gpg until gentoo's critical infrastructure becomes a bit more dependable.
Back to top
View user's profile Send private message
araxon
n00b
n00b


Joined: 25 May 2011
Posts: 46

PostPosted: Wed Jun 27, 2018 9:00 am    Post subject: Reply with quote

I'm experiencing the same issue on one of my many gentoo installations. The decision to push this feature on users seems to be rushed and unnecessary.
Back to top
View user's profile Send private message
sigra
n00b
n00b


Joined: 03 Feb 2006
Posts: 72

PostPosted: Wed Jun 27, 2018 5:03 pm    Post subject: Reply with quote

I was able to sync with
Code:
emerge-webrsync
. (It seems to use a daily snapshot. So it will not work to get a particular fix as soon as it is committed.)
Back to top
View user's profile Send private message
cjmayo
n00b
n00b


Joined: 05 Nov 2004
Posts: 27

PostPosted: Wed Jul 04, 2018 7:24 pm    Post subject: Reply with quote

If using systemd, versions less than 239 cause these errors.

https://github.com/systemd/systemd/issues/8164
Back to top
View user's profile Send private message
araxon
n00b
n00b


Joined: 25 May 2011
Posts: 46

PostPosted: Sun Jul 08, 2018 4:42 pm    Post subject: Reply with quote

cjmayo wrote:
If using systemd, versions less than 239 cause these errors.

https://github.com/systemd/systemd/issues/8164

Thank you, but I'm not using systemd.
Sadly, the error on the particular computer still persists, even without systemd.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Installing Gentoo All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum